#Tue Nov 05 09:38:09 CET 2024
artifact.attached.root.cocoa.macosx.x86=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root.cocoa.macosx.x86-11.0.0.202411050835-root.zip
artifact.attached.root.gtk.linux.x86_64=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root.gtk.linux.x86_64-11.0.0.202411050835-root.zip
artifact.attached.root.cocoa.macosx.x86_64=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root.cocoa.macosx.x86_64-11.0.0.202411050835-root.zip
artifact.attached.root.gtk.solaris.x86=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root.gtk.solaris.x86-11.0.0.202411050835-root.zip
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature-11.0.0-SNAPSHOT.jar
artifact.attached.root.win32.win32.x86=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root.win32.win32.x86-11.0.0.202411050835-root.zip
artifact.attached.root.win32.win32.x86_64=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root.win32.win32.x86_64-11.0.0.202411050835-root.zip
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/p2artifacts.xml
artifact.attached.root.gtk.linux.x86=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root.gtk.linux.x86-11.0.0.202411050835-root.zip
artifact.attached.root=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/org.adempiere.server.feature_root-11.0.0.202411050835-root.zip
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.server-feature/target/p2content.xml
